Subject: [IPFIX] FW: [Errata Held for Document Update] RFC5655 (1984)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 16:55:12 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Tuesday, May 11, 2010 4:14 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Held for Document Update] RFC5655 (1984)

The following errata report has been held for document update for
RFC5655, "Specification of the IP Flow Information Export (IPFIX) File
Format". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5655&eid=1984

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]> Date Reported: 2009-12-28 Held
by: Dan Romascanu (IESG)

Section: 5.8, pg.13

Original Text
-------------
   Certain use cases for archival flow storage require the storage of

   collection infrastructure details alongside the data itself.  These

   details include information about how and when data was received, and

   where it was received from.  They are useful for auditing as well as

|  for the replaying received data for testing purposes.

Corrected Text
--------------
   Certain use cases for archival flow storage require the storage of

   collection infrastructure details alongside the data itself.  These

   details include information about how and when data was received, and

   where it was received from.  They are useful for auditing as well as

|  for replaying received data for testing purposes.

Notes
-----
Alternative for last line:

|  for the replay of received data for testing purposes.

Additional editorial remark (keep for update!):  

  In Section 1.1, there's an unexpected blank line inserted into

  the first paragraph on page 5.

--------------------------------------
RFC5655 (draft-ietf-ipfix-file-05)
--------------------------------------
Title               : Specification of the IP Flow Information Export
(IPFIX) File Format
Publication Date    : October 2009
Author(s)           : B. Trammell, E. Boschi, L. Mark, T. Zseby, A.
Wagner
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG